
Ryzom - Bug # 1043

Status: Rejected Priority: Normal
Author: newborn Category: OS: GNU/Linux
Created: 07/29/2010 Assignee:
Updated: 08/01/2010 Due date:
Subject: Cursor appearance
Description

Cursor doesn't change its appearance from Gnome to Ryzom.
It doesn't either change when resizing a window, stuck at its original appearance.

Ubuntu 10.04 (lucid) 64bits

History
#1 - 07/30/2010 08:29 am - vl

Do you see the linux cursor (white) or the ryzom one (yellow)?

If it's the linux cursor, it's because you are in hardware cursor.

You can switch in Software/Hardware cursor with SHIFT+F9 or in game configuration panel (U) then Input -> Mouse -> Hardware.

#2 - 07/30/2010 08:56 am - kervala

If, as suggested vl, you are talking about cursor not using a custom bitmap for Ryzom, it's a duplicate of #1034

#3 - 07/30/2010 02:34 pm - newborn

Oops my bad. I didn't check this option.

If I tick off "Hardware" option, I get custom bitmap cursor back.

Thx.

#4 - 08/01/2010 09:55 am - kervala
- Status changed from New to Rejected
